.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8ad52a52-aeec-8cea-79f5-e5591937b479 {
text-align: center !important;
}
.lfr-layout-structure-item-f4b697e4-6981-0729-1817-25fe154e5eb2 {
text-align: center !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}